# Asterisk Project : Asterisk 12 ManagerEvent_LogChannel

Added by wikibot , edited by wikibot on Aug 29, 2013

# LogChannel

### Synopsis

Raised when a logging channel is re-enabled after a reload operation.

### Description

### Syntax

    Action:
    Channel: <value>
    Enabled: <value>

##### Arguments

- `Channel` - The name of the logging channel.
- `Enabled`

### See Also

### Synopsis

Raised when a logging channel is disabled.

### Description

### Syntax

    Action:
    Channel: <value>
    Enabled: <value>
    Reason: <value>

##### Arguments

- `Channel` - The name of the logging channel.
- `Enabled`
- `Reason`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown